.main-preloader{
    font-family:'Roboto',sans-serif;
    position:fixed;
    top:0;
    bottom:0;left:0;right:0;
    z-index:200000000;
    text-align:center;
    font-size:30px;
    background:#F2F3F6;
}
.main-preloader-dark {
    background:#121212;
}
.main-preloader .v-align {
    display:inline-block;font-size:0;vertical-align:middle;height:100%
}
.main-preloader.hidden {
    display:none
}
.main-preloader .mp-block {
    display:inline-block;vertical-align:middle;width:300px;height:300px;padding:70px 20px 20px 20px;line-height:1;font-weight:400;text-transform:uppercase;color:#2d3438;box-sizing:border-box
}
.main-preloader .mp-block .mp-logo{
    height:90px;width:100%;margin-bottom:20px
}
.main-preloader .mp-block .mp-logo svg {height: 100px; width: auto; fill: #778792;}
.main-preloader .mp-block #mp-text{min-height:14px;font-size:14px;text-transform:lowercase;display:none
}

.main-preloader .mp-block .progress-bar-container{width:36%;margin:20px auto 0 auto;font-family:'Roboto',sans-serif
}
.main-preloader .mp-block .progress-bar-container .progress-bar {
    overflow:hidden;position:relative;width:100%;height:3px;border:none;border-radius:5px;margin-bottom:10px;background:#c5cbcf;
}
.main-preloader .mp-block .progress-bar-container .progress-bar .progress-line {
    width:0;position:absolute;height:100%;left:0;top:0;transition:width 0.2s;background:#778792;
}
.not-supported-browser{
    position:fixed;top:0;bottom:0;left:0;right:0;background: #16507E;background-image:linear-gradient(-155deg,#094868 0%,#3FA0E9 0%,#49ACE9 0%,#43A5E9 0%,#053056 100%);
    color:white;font-family:'Roboto',sans-serif;text-align:center
}
.not-supported-browser .not-supported-browser-block {
    width:700px;
    margin:0 auto;
    padding-top:100px
}
.not-supported-browser .logo {
    padding-top:30px
}
.not-supported-browser .logo img {
    width:200px
}
.not-supported-browser .why{
    padding-top:70px}
    .not-supported-browser .why .bold{
        font-weight:700
    }.not-supported-browser a{
        color:white
    }